* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  list-style: none;
}

:root, html, body {
  font-size: 16px;
  line-height: 1.6rem;
  color: #232324;
  display: block;
  width: 100%;
  background-color: white !important;
  font-family: "Helvetica Neue", sans-serif;
}

main {
  padding-top: 56px;
  display: block;
}

main img {
  vertical-align: middle;
  border: 0;
  -webkit-backface-visibility: visible;
  -webkit-backface-visibility: hidden;
  backface-visibility: visible;
  backface-visibility: hidden;
}

main h1 {
  font-size: 1.3rem;
  font-weight: 500;
}

main h2 {
  font-size: 1.7rem;
  line-height: 2.0rem;
  text-align: center;
  margin: 48px auto 32px auto;
  display: block;
  font-weight: 700;
}

main h3 {
  font-size: 1.4rem;
  font-weight: 600;
  display: block;
}

main h4 {
  font-size: 1.2rem;
  font-weight: 600;
  display: block;
}

main h5 {
  font-size: 1.1rem;
  font-weight: 600;
  display: block;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-content: stretch;
  align-items: stretch;
  flex-direction: row;
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  max-width: 1280px;
  margin: auto;
}

#content {
  display: block;
  width: 70%;
  padding: 24px;
  margin: auto;
  min-height: 400px;
}

#side {
  max-width: 340px;
  min-width: 300px;
  width: 30%;
  padding-top: 100px;
  padding-right: 20px;
}

.display_none {
  display: none;
}

.display_block {
  display: block;
}

main a[target=_blank].-icon, a[target=_blank].-icon:visited {
  color: #1397D8;
  text-decoration: none;
}

main a[target=_blank].-icon:after {
  content: '';
  margin-left: 6px;
  width: 1.2rem;
  height: 1.2rem;
  background-position: center;
  background-size: cover;
  background-image: url(static_images/extlink.svg);
  display: inline-block;
}

a.-icon-link, a.-icon-link:visited {
  text-decoration: none;
  color: #1397D8;
  display: block;
}

a.-icon-link:after {
  content: "";
  background-image: url(static_images/arrow_right_bl.svg);
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  margin-left: 3px;
  display: inline-block;
  width: 1.1rem;
  height: 1.1rem;
  vertical-align: middle;
  margin-bottom: 2px;
}

a.-link, a.-link:visited {
  text-decoration: none;
  color: #1397D8;
}

.autoscroll {
  width: 100%;
  display: block;
  overflow: auto;
}

.sideindex {
  position: sticky;
  position: -webkit-sticky;
  top: 90px;
  vertical-align: top;
  overflow: auto;
  font-size: 1rem;
  font-weight: 600;
}

.sideindex>li {
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.sideindex li:last-child {
  padding-bottom: 12px;
}

.sideindex a, .sideindex a:visited {
  color: #fafafa;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  padding: 12px;
  transition: all 0.3s ease-out;

}

.sideindex a:hover {}


.spindex {
  display: none;
}

.sublink {}

.sublink>li {
  margin: 0;
  padding: 0 16px 0 16px;
  border: 0;
  line-height: 1.4rem;
  font-size: 0.9rem;
  font-weight: 400;
}

.sublink a {
  padding: 6px;
  border: 0;
  transition: all 0.3s ease-out;
}

.sidetitle {
  font-weight: 400;
  font-size: 0.8rem;
}

.inner {
  max-width: 1100px;
  margin: auto;
  padding: 0 42px;
}

.mainmenu_bg {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  position: relative;
  width: 100%;
  z-index: 3;
}

.mainmenu {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: stretch;
  width: 100%;
  max-width: 1200px;
  color: #232324;
  margin: auto;
}

.mainmenu>* {
  vertical-align: middle;
  text-align: center;
}

.mainmenu a, .mainmenu a:visited {
  color: #6C6C6C;
  text-decoration: none;
  display: block;
  padding-bottom: 12px;
}

.mainmenu a:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 12px 0 12px;
  margin: auto;
  border-color: #dddddd transparent transparent transparent;
}

.mainmenu span {
  display: block;
  padding-bottom: 12px;
}

.mainmenu span:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 12px 0 12px;
  margin: auto;
  border-color: #666666 transparent transparent transparent;
}

.navmenu_bg {
  background-color: #ccc;
  width: 100%;
  display: block;
  padding: 12px;
}

.navmenu_bg h1 {
  text-align: center;
  width: 100%;
  display: block;
}

.navmenu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  color: #232324;
  margin: auto;
  position: relative;
  z-index: 1;
}

.navmenu>* {
  vertical-align: middle;
  text-align: left;
  width: 260px;
  vertical-align: middle;
  line-height: 1.2rem;
  font-size: 1rem;
  padding: 0;
  margin: 3px;
}

.navmenu a, .navmenu a:visited {
  color: #232324;
  text-decoration: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.spindex {
  display: none;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.mt16 {
  margin-top: 16px;
}

.mt32 {
  margin-top: 32px;
}

.mt48 {
  margin-top: 48px;
}

.mb16 {
  margin-bottom: 16px;
}

.mb32 {
  margin-bottom: 32px;
}

.mb48 {
  margin-bottom: 48px;
}

.note {
  font-size: 0.86rem;
  line-height: 1.4rem;
  color: #777;
  display: block;
}

.ac_ctl {
  display: block;
  width: 100%;
  text-align: right;
}

.ac_ctl a {
  display: inline-block;
  width: auto;
  color: #222;
  background-color: #eee;
  border-radius: 50px;
  vertical-align: middle;
  padding: 6px 12px;
  margin: 12px 6px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .4);
  font-size: 0.9rem;
  line-height: 20px;
  cursor: pointer;
}

.ac_ctl a.close_all:after {
  content: '';
  background-image: url(static_images/icon_minus.svg);
  background-size: contain;
  background-position: center;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 6px;
  vertical-align: middle;
  cursor: pointer;
}

.ac_ctl a.open_all:after {
  content: '';
  background-image: url(static_images/icon_plus.svg);
  background-size: contain;
  background-position: center;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 6px;
  vertical-align: middle;
  cursor: pointer;
}

.accordion {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: block;
  padding: 0;
  margin: 20px auto;
  pointer-events: none;
}

.ac_title {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  background-color: #D0F0E6;
  pointer-events: all;
}

.ac_title h3 {
  font-size: 1.1rem;
  padding: 12px;
  font-weight: 600;
  flex-basis: 95%;
  pointer-events: none;
}

.ac_title span {
  flex-basis: 5%;
  margin: 0;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  text-align: center;
  vertical-align: middle;
  font-size: 24px;
  line-height: 24px;
  color: #232324;
  pointer-events: none;
}

.ac_title span img {
  width: 20px;
  height: 20px;
}

.accordion .panel {
  transition: max-height ease-out .2s;
  overflow: hidden;
  font-size: 1rem;
  background-color: white;
  display: block;
}

.accordion .panel.show {
  overflow: auto;
}

.accordion .panel.hide {
  max-height: 0;
  overflow: hidden;
}

.accordion .panel p {
  padding: 12px;
}

#spbar {
  display: none;
}

#footer_area {
  margin-top: 30px;
  /* margin-bottom: 20px; */
  display: block;
}

.selectbox {
  display: none;
}

.show {
  display: block;
  pointer-events: all;
}

.hide {
  display: none;
  pointer-events: none;
}

.ie_only {
  padding:0;
  background-color: #f8f8f8;
  margin: auto;
}

.ie_not_supported {
  padding: 0 16px;
  display: block;
  text-align: center;
}

.ie_not_supported p {
  margin: auto;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 700px;
  padding: 3px 6px;
  text-align: left;
  vertical-align: bottom;
  display: inline-block;
  color: #555;
  border-bottom: 1px solid #FF7E7E;
  display: table;
}

.ie_not_supported p>* {
  display: table-cell;
  vertical-align: middle;
}

.ie_not_supported a, .ie_not_supported a:visited {
  color: #555;
  text-decoration: none;
}

.ie_not_supported a:hover {
  background-color: transparent;
  color:
}

.ie_not_supported p:before {
  content: '';
  background-image: url(static_images/warning.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 24px;
  height: 24px;
  text-align: center;
  vertical-align: middle;
  margin: auto;
  margin-right: 10px;
  margin-top: 5px;
}

.badges {
  display: flex;
  margin: auto;
  justify-content: space-around;
  width: 80%;
}

.badges>* {
  width: 240px;
  padding: 8px;
}

.badges>* img {
  width: 100%;
}

.badges .dlicon {}

.badges .dlicon img {
  height: 65px;
  width: auto;
}

.badges .dlicon_soon img {
  height: 65px;
  width: auto;
  opacity: 0.7;
  filter: contrast(30%);
}

.startdate {
  font-size: 1.1rem;
  font-weight: 600;
  border-bottom: 0;
  margin: 0 0 0 120px;
  padding: 8px 16px;
  width: 400px;
  height: 40px;
  margin-left: 190px;
  position: relative;
  /* z-index: 10; */
  display: inline-block;
  position: relative;
  padding: 8px 20px;
  background-color: rgba(254, 233, 103, 1);
}

.startdate:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgba(244, 204, 63, 1);
  /*折り返し部分*/
}

.startdate:after {
  position: absolute;
  content: '';
  top: 100%;
  right: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-left: solid 20px rgba(244, 204, 63, 1);
  /*折り返し部分*/
}

@media only screen and (max-width:860px) {
  #footer_area {
    margin-top: 30px;
    margin-bottom: 60px;
    display: block;
  }

  .flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
  }

  main {
    padding-top: 44px;
  }

  main h1 {
    font-size: 1.3rem;
    font-weight: 500;
  }

  main h2 {
    font-size: 1.5rem;
    line-height: 1.6rem;
    text-align: center;
    margin: 48px auto 32px auto;
    display: block;
    font-weight: 700;
  }

  main h3 {
    font-size: 1.4rem;
    font-weight: 600;
    display: block;
  }

  main h4 {
    font-size: 1.2rem;
    font-weight: 600;
    display: block;
  }

  main h5 {
    font-size: 1rem;
    font-weight: 600;
    display: block;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .container {
    display: block;
  }

  .container>* {
    display: block;
  }

  #content {
    display: block;
    width: 100%;
    padding: 12px;
    margin: auto;
    min-height: 0;
  }

  #side {
    max-width: none;
    min-width: 0;
    width: 100%;
    padding-top: 0;
    padding-right: 0;
  }

  .sideindex {
    display: none;
    width: 0;
  }

  #spbar {
    z-index: 10;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
    background-color: #686e71;
    width: 100vw;
    pointer-events: auto;
    height: 60px;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  }

  #spbar>* {
    pointer-events: none;
    height: 60px;
    display: flex;
  }

  #spbar>*:nth-child(1) {
    padding-left: 6px;
  }

  #spbar>*:nth-child(2) {
    width: 12px;
  }

  #spbar>*:nth-child(3) {
    width: auto;
    padding-right: 6px;
  }

  .selectmainval {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    background-color: transparent;
    font-size: 1rem;
    line-height: 1rem;
    width: 100%;
    height: 100%;
    min-width: 150px;
    border-radius: 0;
    border: 0;
    pointer-events: all;
    z-index: 12;
    color: #222;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  .selectmainval a {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }

  .selectval {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    background-color: transparent;
    font-size: 0.9rem;
    line-height: 1rem;
    padding: 0 0;
    width: 50vw;
    height: 100%;
    border-radius: 0;
    border: 0;
    pointer-events: all;
    z-index: 12;
    color: #222;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  .selectval a {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: left;
  }

  .selectbox, .selectbox_main {
    display: block;
    background-color: #232324;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 60px;
    color: #222;
    font-size: 1rem;
    padding: 12px 8px 18px 8px;
    width: 100%;
    z-index: 11;
    border-radius: 0;
    border: 0;
    overflow: auto;
  }

  .selectbox {
    top: 40vh;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    z-index: 10;
  }

  .selectbox_main {
    top: ;
    z-index: 10;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  }

  .selectbox.show, .selectbox_main.show {
    display: block;
    pointer-events: all;
  }

  .selectbox.hide, .selectbox_main.hide {
    display: none;
    pointer-events: none;
  }

  .selectbox a, .selectbox a:visited, .selectbox_main a, .selectbox_main a:visited {
    text-decoration: none;
    color: #222;
    font-size: 1rem;
    line-height: 1.3rem;
    padding: 12px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }

  .selectbox a:hover, .selectbox u a:active, .selectbox_main a:hover, .selectbox_main u a:active {
    background-color: #232324;
  }

  .selectbox span, .selectbox_main span {
    text-decoration: none;
    color: #555;
    font-size: 1rem;
    line-height: 1.3rem;
    padding: 12px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }

  .sep {
    width: 5vw;
  }

  .sep img {
    width: 4vw;
    height: auto;
  }

  .sidetitle {
    display: none;
  }

  .ac_title h3 {
    font-size: 1.1rem;
    padding: 12px;
    font-weight: 600;
    flex-basis: 100%;
    pointer-events: none;
  }

  .ac_title span {
    flex-basis: 0;
    display: none;
  }

  .badges {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 700px;
    margin: auto;
  }

  .badges>* {
    width: 100%;
    padding: 4px;
    text-align: center;
  }

  .badges>* img {
    height: auto;
    width: 100%;
    max-width: 240px;
  }

  .inner {
    padding: 0;
  }

  .ie_not_supported {
    padding: 0 16px;
    display: block;
    text-align: left;
  }
}
h1.nsml_headerlogo > a > img,
h1.nsml_headerlogo > img {
  height: 24px !important;
  margin-left: 20px;
}
@media only screen and (max-width: 640px) {
  h1.nsml_headerlogo > a > img,
  h1.nsml_headerlogo > img {
    height: 20px !important;
    margin-left: 10px !important;
  }
}
